begin;

alter table user add column  `newhand` int(11) NOT NULL DEFAULT '0' COMMENT '新手奖励状态';
alter table user add column  `coin_times` int(11) NOT NULL DEFAULT '0' COMMENT '每日兑换金币次数';
alter table user add column  `newInfo`      mediumblob NOT NULL COMMENT '新手引导信息';
UPDATE user set vip_score=0 WHERE 1=1;

DROP TABLE IF EXISTS `equip`;
/*!40101 SET @saved_cs_client      = @@character_set_client */;
/*!40101 SET character_set_client  = utf8 */;
CREATE TABLE `equip` (
  `idx` int(11) NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `accountid` varchar(60) NOT NULL DEFAULT '' COMMENT '账号id',
  `id` int(11) NOT NULL DEFAULT '0' COMMENT '装备id',
  `lv` int(11) NOT NULL DEFAULT '0' COMMENT '装备等级',
  `active_time` int(11) NOT NULL DEFAULT '0' COMMENT '进阶时间',
  `sub_time` int(11) NOT NULL DEFAULT '0' COMMENT '缩短时间',
  `create_time`   int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `modify_time`   int(11) NOT NULL DEFAULT '0' COMMENT '修改时间',
  PRIMARY KEY (`idx`),
  UNIQUE KEY `accountid` (`accountid`)
) ENGINE=InnoDB AUTO_INCREMENT=10001 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

insert into version (version) values(20200529);

commit;
